{% load custom_tags %}
<!DOCTYPE html>
<html>

<head>
   <title></title>
   <meta charset="UTF-8" />
   <link rel="stylesheet" href="style.css" type="text/css">
    <link rel="stylesheet" href="https://acella-images.s3.us-west-2.amazonaws.com/media/QuillEditorCss.css" type="text/css">
   <style>
       body,
      div,
      p tr,
      th,
      td,
      ul,
      li,
      table {
         font-family: sans-serif !important;
         line-height: 1.5;
         max-width: 950px;
         font-size: 11pt;
      }

      body {
         margin-right: auto;
         margin-left: auto;
      }

      img {
         max-width: 700px;
      }

      ol>li::marker {
         font-weight: bold;
         font-size: 1.5em;
      }


      table {
        width: 100%;
        border-collapse: collapse;
        page-break-inside: avoid;
      }

      table, td {
            border: 1px solid;
        }

      td {
        padding: 5px 10px;
        word-break: break-word;
        vertical-align:top;
      }

      td p {
         margin: 0;
      }

      pre.ql-syntax {
         white-space: pre-wrap;
         margin-bottom: 5px;
         margin-top: 5px;
         padding: 5px 10px;
         background-color: #23241f;
         color: #f8f8f2;
         overflow: visible;
         border-radius: 3px;
      }

      blockquote {
         border-left: 4px solid #ccc;
         margin-bottom: 5px;
         margin-top: 5px;
         padding-left: 16px;
      }

       .section h2 {
          margin-bottom: 0;
      }

      .ql-align-center {
         text-align: center;
      }

      .ql-align-right {
         text-align: right;
      }

      .ql-align-justify {
         text-align: justify;
      }
   </style>
</head>

<body lang="EN-US" style="tab-interval: 0.5in">
   <div
      style="align-content:center; font-size:24px; width:630px; margin:auto;padding:25px;vertical-align:baseline;text-align:center;font-weight:600;">
      {{ name }}
   </div>
   <div class="Section1">
      <div>
         <div>
            <!-- Overview Table -->
            <table class="table overview-table" style="
                  vertical-align: baseline;
                  border-spacing: 0;
                  width: 950px;
                  ">
               <tr style="
                     margin: 0;
                     padding: 0;
                     vertical-align: baseline;

                     line-height: 25px;
                     ">
                  <td style="
                        font-weight: bold;

                        padding: 2px 15px;
                        vertical-align: baseline;
                        width: 30%;
                        border: 2px solid #000;
                        ">
                     Template Name
                  </td>
                  <td style="
                        margin: 0;
                        text-align: left;
                        padding: 2px 2px 2px 15px;
                        vertical-align: baseline;

                        border: 2px solid #000;
                        border-left: none;
                        ">
                     {{ name }}
                  </td>
               </tr>
               <tr style="
                     margin: 0;
                     padding: 0;
                     vertical-align: baseline;

                     line-height: 25px;
                     ">
                  <td style="
                        font-weight: bold;

                        padding: 2px 15px;
                        vertical-align: baseline;

                        border: 2px solid #000;
                        border-top: none;
                        ">
                     Date
                  </td>
                  <td style="
                        margin: 0;
                        text-align: left;
                        padding: 2px 2px 2px 15px;
                        vertical-align: baseline;

                        border: 2px solid #000;
                        border-top: none;
                        border-left: none;
                        ">
                     {{ current_date }}
                  </td>
               </tr>
               <tr style="
                     margin: 0;
                     padding: 0;
                     vertical-align: baseline;

                     line-height: 25px;
                     ">
                  <td style="
                        font-weight: bold;

                        padding: 2px 15px;
                        vertical-align: baseline;

                        border: 2px solid #000;
                        border-top: none;
                        ">
                     Template Author
                  </td>
                  <td style="
                        margin: 0;
                        text-align: left;
                        padding: 2px 2px 2px 15px;
                        vertical-align: baseline;

                        border: 2px solid #000;
                        border-top: none;
                        border-left: none;
                        ">
                     {{ author_name }}
                  </td>
               </tr>
               <tr style="
                     margin: 0;
                     padding: 0;
                     vertical-align: baseline;

                     line-height: 25px;
                     ">
                  <td style="
                        font-weight: bold;

                        padding: 2px 15px;
                        vertical-align: baseline;

                        border: 2px solid #000;
                        border-top: none;
                        ">
                     Version
                  </td>
                  <td style="
                        margin: 0;
                        text-align: left;
                        padding: 2px 2px 2px 15px;
                        vertical-align: baseline;

                        border: 2px solid #000;
                        border-top: none;
                        border-left: none;
                        ">
                     {{ version }}
                  </td>
               </tr>
            </table>
            <div class="row col section">
              {% for section in sections %}
                 <h2> {{ forloop.counter }}. {{ section.name }} </h2>
                  <div class="ql-container ql-snow">
                      <div class="ql-editor">
                        {{ section.value_html|safe }}
                      </div>
                  </div>
              {% endfor %}
               <div style="display:block; clear:both; page-break-after:always;"></div>
               {% if products_preview_data %}
                   <h2>Agreement Cost</h2>
                   <table style="border-spacing: 0;">
                      <tr style="
                            margin: 0;
                            padding: 0;
                            vertical-align: baseline;

                            ">
                         <th style="
                               text-align: left;
                               margin: 0;
                               padding: 8px;
                               vertical-align: baseline;
                               background: #d9d9d9;
                               color: #333;
                               font-weight: 600;
                               line-height: 15px;
                               width: 30%;
                               border: 2px solid #333;
                               border-right: none;
                               ">
                            Product
                         </th>
                         <th style="
                               padding: 8px;
                               text-align: center;
                               margin: 0;
                               vertical-align: baseline;
                               background: #d9d9d9;
                               color: #333;
                               font-weight: 600;
                               line-height: 15px;
                               width: 15%;
                               border: 2px solid #333;
                               border-right: none;
                               ">
                            Quantity
                         </th>
                         <th style="
                               padding: 8px;
                               text-align: left;
                               margin: 0;
                               vertical-align: baseline;
                               background: #d9d9d9;
                               color: #333;
                               font-weight: 600;
                               line-height: 15px;
                               width: 20%;
                               border: 2px solid #333;
                               border-right: none;
                               text-align: center;
                               ">
                            Cost
                         </th>
                          <th style="
                               padding: 8px;
                               text-align: center;
                               margin: 0;
                               vertical-align: baseline;
                               background: #d9d9d9;
                               color: #333;
                               font-weight: 600;
                               line-height: 15px;
                               width: 15%;
                               border: 2px solid #333;
                               border-right: none;
                               ">
                            Billing Option
                         </th>
                         <th style="
                               padding: 8px;
                               text-align: left;
                               margin: 0;
                               border: 2px solid #333;
                               vertical-align: baseline;
                               background: #d9d9d9;
                               color: #333;
                               font-weight: 600;
                               line-height: 15px;
                               width: 20%;
                               text-align: center;
                               ">
                            Extended Cost
                         </th>
                      </tr>
                      {% for product_bundle in products_preview_data.products %}
                      <tr style="
                            margin: 0;
                            padding: 0;
                            vertical-align: baseline;

                            ">
                         <td style="
                               padding: 8px;
                               text-align: left;
                               margin: 0;
                               vertical-align: middle;
                               background: #fff;

                               border: 2px solid #333;
                               border-top: none;
                               border-right: none;
                               ">
                            {% for product in product_bundle.products_list %}
                            {{ product.name }}
                            <br>
                            {% endfor %}
                         </td>
                         <td style="
                               text-align: center;
                               margin: 0;
                               padding: 8px;
                               vertical-align: middle;
                               background: #fff;
                               border: 2px solid #333;
                               border-top: none;
                               border-right: none;
                               ">
                            {% for product in product_bundle.products_list %}
                            {{ product.quantity }}
                            <br>
                            {% endfor %}
                         </td>
                         <td style="
                               text-align: left;
                               margin: 0;
                               padding: 8px;
                               vertical-align: middle;
                               background: #fff;
                               text-align: center;
                               border: 2px solid #333;
                               border-top: none;
                               border-right: none;
                               ">
                            {% for product in product_bundle.products_list %}
                            {{ product.customer_cost|currency }}
                            <br>
                            {% endfor %}
                         </td>
                          <td style="
                               text-align: left;
                               margin: auto 0;
                               padding: 8px;
                               vertical-align: middle;
                               background: #fff;
                               text-align: center;
                               border: 2px solid #333;
                               border-top: none;
                               border-right: none;
                               ">
                            {{ product_bundle.billing_option }}
                            <br>
                         </td>
                         <td style="
                               border-right: 2px solid #333;
                               text-align: left;
                               margin: 0;
                               padding: 8px;
                               vertical-align: middle;
                               background: #fff;
                               text-align: center;
                               border: 2px solid #333;
                               border-top: none;
                               ">
                            {% for product in product_bundle.products_list %}
                            {{ product.extended_cost|currency }}
                            <br>
                            {% endfor %}
                         </td>
                      </tr>
                      {% endfor %}
                   </table>
               {% endif %}
                {% if pax8_products_preview_data %}
                   <h2> {{ pax8_products_preview_data.name }}</h2>
                   <table style="border-spacing: 0;">
                      <tr style="
                            margin: 0;
                            padding: 0;
                            vertical-align: baseline;

                            ">
                         <th style="
                               text-align: left;
                               margin: 0;
                               padding: 8px;
                               vertical-align: baseline;
                               background: #d9d9d9;
                               color: #333;
                               font-weight: 600;
                               line-height: 15px;
                               width: 50%;
                               border: 2px solid #333;
                               border-right: none;
                               ">
                            SKU<br>
                            Product Name
                         </th>
                         <th style="
                               padding: 8px;
                               text-align: center;
                               margin: 0;
                               vertical-align: baseline;
                               background: #d9d9d9;
                               color: #333;
                               font-weight: 600;
                               line-height: 15px;
                               width: 10%;
                               border: 2px solid #333;
                               border-right: none;
                               ">
                            Quantity
                         </th>
                         <th style="
                               padding: 8px;
                               text-align: left;
                               margin: 0;
                               vertical-align: baseline;
                               background: #d9d9d9;
                               color: #333;
                               font-weight: 600;
                               line-height: 15px;
                               width: 10%;
                               border: 2px solid #333;
                               border-right: none;
                               text-align: center;
                               ">
                            Cost
                         </th>
                          <th style="
                               padding: 8px;
                               text-align: center;
                               margin: 0;
                               vertical-align: baseline;
                               background: #d9d9d9;
                               color: #333;
                               font-weight: 600;
                               line-height: 15px;
                               width: 10%;
                               border: 2px solid #333;
                               border-right: none;
                               ">
                              Contract Length
                         </th>
                          <th style="
                               padding: 8px;
                               text-align: center;
                               margin: 0;
                               vertical-align: baseline;
                               background: #d9d9d9;
                               color: #333;
                               font-weight: 600;
                               line-height: 15px;
                               width: 10%;
                               border: 2px solid #333;
                               border-right: none;
                               ">
                              Billing
                         </th>
                         <th style="
                               padding: 8px;
                               text-align: left;
                               margin: 0;
                               border: 2px solid #333;
                               vertical-align: baseline;
                               background: #d9d9d9;
                               color: #333;
                               font-weight: 600;
                               line-height: 15px;
                               width: 10%;
                               text-align: center;
                               ">
                            Extended Cost
                         </th>
                      </tr>
                      {% for pax8_product in pax8_products_preview_data.pax8_products_list %}
                      <tr style="
                            margin: 0;
                            padding: 0;
                            vertical-align: baseline;

                            ">
                         <td style="
                               padding: 8px;
                               text-align: left;
                               margin: 0;
                               vertical-align: middle;
                               background: #fff;

                               border: 2px solid #333;
                               border-top: none;
                               border-right: none;
                               ">
                            {{ pax8_product.sku }}<br>
                             <div style="font-size: 11px;">
                                 {{ pax8_product.product_name }}
                             </div>
                         </td>
                         <td style="
                               text-align: center;
                               margin: 0;
                               padding: 8px;
                               vertical-align: middle;
                               background: #fff;
                               border: 2px solid #333;
                               border-top: none;
                               border-right: none;
                               ">
                            {{ pax8_product.quantity }}
                         </td>
                         <td style="
                               text-align: left;
                               margin: 0;
                               padding: 8px;
                               vertical-align: middle;
                               background: #fff;
                               text-align: center;
                               border: 2px solid #333;
                               border-top: none;
                               border-right: none;
                               ">
                            {{ pax8_product.customer_cost|currency }}
                         </td>
                          <td style="
                               text-align: left;
                               margin: auto 0;
                               padding: 8px;
                               vertical-align: middle;
                               background: #fff;
                               text-align: center;
                               border: 2px solid #333;
                               border-top: none;
                               border-right: none;
                               ">
                            {{ pax8_product.commitment_term }}
                         </td>
                          <td style="
                               text-align: left;
                               margin: auto 0;
                               padding: 8px;
                               vertical-align: middle;
                               background: #fff;
                               text-align: center;
                               border: 2px solid #333;
                               border-top: none;
                               border-right: none;
                               ">
                            {{ pax8_product.billing_term }}
                         </td>
                         <td style="
                               border-right: 2px solid #333;
                               text-align: left;
                               margin: 0;
                               padding: 8px;
                               vertical-align: middle;
                               background: #fff;
                               text-align: center;
                               border: 2px solid #333;
                               border-top: none;
                               ">
                            {{ pax8_product.extended_cost|currency }}
                         </td>
                      </tr>
                      {% endfor %}
                   </table>
               {% endif %}
               {% if products_preview_data or pax8_products_preview_data %}
                   <div class="section">
                      <h2>Total</h2>
                      <table style="width: 100%; border-spacing: 0">
                         <tr style="
                               margin: 0;
                               padding: 0;
                               vertical-align: baseline;

                               ">
                            <th style="
                                  border: 2px solid #333;
                                  border-right: none;
                                  text-align: center;
                                  margin: 0;
                                  padding: 8px;
                                  vertical-align: baseline;
                                  background: #d9d9d9;
                                  color: #333;
                                  font-weight: 600;
                                  line-height: 8px;

                                  ">
                               Terms
                            </th>
                            <th style="
                                  border: 2px solid #333;
                                  padding: 8px;
                                  text-align: center;
                                  margin: 0;
                                  vertical-align: baseline;
                                  background: #d9d9d9;
                                  color: #333;
                                  font-weight: 600;
                                  line-height: 8px;

                                  ">
                               Extended cost
                            </th>
                         </tr>
                         {% if products_preview_data.total_one_time_cost %}
                             <tr style="
                                   margin: 0;
                                   padding: 0;
                                   vertical-align: baseline;

                                   ">
                                <td style="
                                      padding: 8px;
                                      text-align: center;
                                      margin: 0;
                                      vertical-align: middle;
                                      background: #fff;

                                      font-weight: 600;
                                      border: 2px solid #333;
                                      border-top: none;
                                      border-right: none;
                                      ">
                                   One-Time
                                </td>
                                <td style="
                                      text-align: center;
                                      margin: 0;
                                      padding: 8px;
                                      vertical-align: middle;
                                      background: #fff;

                                      font-weight: 600;
                                      border: 2px solid #333;
                                      border-top: none;
                                      ">
                                   {{ products_preview_data.total_one_time_cost|currency }}
                                </td>
                             </tr>
                         {% endif %}
                        {% if  products_preview_data.total_monthly_cost %}
                             <tr style="
                                   margin: 0;
                                   padding: 0;
                                   vertical-align: baseline;

                                   ">
                                <td style="
                                      padding: 8px;
                                      text-align: center;
                                      margin: 0;
                                      vertical-align: middle;
                                      background: #fff;

                                      font-weight: 600;
                                      border: 2px solid #333;
                                      border-top: none;
                                      border-right: none;
                                      ">
                                   Monthly
                                </td>
                                <td style="
                                      text-align: center;
                                      margin: 0;
                                      padding: 8px;
                                      vertical-align: middle;
                                      background: #fff;

                                      font-weight: 600;
                                      border: 2px solid #333;
                                      border-top: none;
                                      ">
                                   {{ products_preview_data.total_monthly_cost|currency }}
                                </td>
                             </tr>
                        {% endif %}
                        {% if  products_preview_data.total_annual_cost %}
                         <tr style="
                               margin: 0;
                               padding: 0;
                               vertical-align: baseline;

                               ">
                            <td style="
                                  padding: 8px;
                                  text-align: center;
                                  margin: 0;
                                  vertical-align: middle;
                                  background: #fff;

                                  font-weight: 600;
                                  border: 2px solid #333;
                                  border-top: none;
                                  border-right: none;
                                  ">
                               Annual
                            </td>
                            <td style="
                                  text-align: center;
                                  margin: 0;
                                  padding: 8px;
                                  vertical-align: middle;
                                  background: #fff;

                                  font-weight: 600;
                                  border: 2px solid #333;
                                  border-top: none;
                                  ">
                               {{ products_preview_data.total_annual_cost|currency }}
                            </td>
                         </tr>
                        {% endif %}
                          {% if pax8_products_preview_data %}
                             <tr style="
                                   margin: 0;
                                   padding: 0;
                                   vertical-align: baseline;

                                   ">
                                <td style="
                                      padding: 8px;
                                      text-align: center;
                                      margin: 0;
                                      vertical-align: middle;
                                      background: #fff;

                                      font-weight: 600;
                                      border: 2px solid #333;
                                      border-top: none;
                                      border-right: none;
                                      ">
                                   {{ pax8_products_preview_data.name }}
                                </td>
                                <td style="
                                      text-align: center;
                                      margin: 0;
                                      padding: 8px;
                                      vertical-align: middle;
                                      background: #fff;

                                      font-weight: 600;
                                      border: 2px solid #333;
                                      border-top: none;
                                      ">
                                   {{ pax8_products_preview_data.total_pax8_extended_cost|currency }}
                                </td>
                             </tr>
                        {% endif %}
                      </table>
                   </div>
               {% endif %}
            </div>
            <div class="row col section" style="margin-left: 9px">
               <p>
                  <br />
                  If the terms of this document are agreeable to {{ company_name }}, sign below. Once completed please
                  Email or FAX this document
                  and Company PO for the amount mentioned above.
               </p>
               <p style="line-height: 25px">
                  <strong>Email: orders@lookingpoint.com / FAX: 925-405-3847</strong>
                  <br /><br /><br /><br />
               </p>
               <div>
                  <div class="row">
                     <strong>Customer Signature: ________________________________</strong>
                     &emsp;
                     <strong>Date: __________________________________</strong>
                  </div>
                  <br /><br />
                  <br />
                  <div class="row">
                     <strong>Customer Name: ____________________________________</strong>
                     &emsp;
                     <strong>Title: __________________________________</strong>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</body>

</html>